body {
    color: #333;
}

p {
    color: #333;
    margin: 0 0 10px;
    line-height: 1.4;
}

#footer p {
    color: #ccc;
}

.page-homepage .card > a {
    min-height: 195px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.page-homepage .card-body {
    min-height: 175px;
}